html, body {
	max-width: 100vw;
}

body {
	margin: 0;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 2% 2.992em 0;
    padding: 0;
    position: relative;
    width: 23.5%;
    margin-left: 0;
}

.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
    margin-right: 0;
}

ul.woof_list {
	padding: 0px !important;
}

.woof_list li {
	display: flex;
}

.woof_list .icheckbox_flat-orange {
	width: 22px;
}

.woof_container_inner h4 {
	font-family: "Montserrat", Sans-serif;
  font-size: 18px;
  font-weight: 500;
	color: #111;
	margin-bottom: 12px;
}

.woof_checkbox_label  {
	color: #7A7A7A;
  font-family: "Montserrat", Sans-serif;
  font-size: 14px;
	font-weight: 400;
  line-height: 22px;
}

.woof_reset_search_form {
	border: none;
  padding: 10px 24px 10px 24px;
}

.woocommerce-product-attributes-item__value a {
	    color: var( --e-global-color-1342ace ) !important;
	font-size: 14px;
	font-weight: 400;
}

.woocommerce-product-attributes-item__value p {
	padding: 0;
  margin: 0 0 14px;
}
.elementor-594 .elementor-element.elementor-element-e6c377c .jet-woo-builder .shop_attributes tr > td{
    line-height: 29px!important;
}

.woof_redraw_zone .woof_start_filtering_btn {
	margin-top: 20px;
	border: none;
	font-family: "Montserrat", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 19.5px;
    color: #1C2443;
    background-color: #F39220;
    box-shadow: 0px 4px 8px 0px rgb(0 0 0 / 15%);
    border-radius: 10px 10px 10px 10px;
    padding: 10px 24px 10px 24px;
}
.woocommerce-cart .entry-title,
.woocommerce-checkout .entry-title {
    font-family: "Montserrat", Sans-serif;
    font-size: 34px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0 80px;
}

.cart-wrapper {
    display: flex;
    margin: 0 80px 80px;
    gap: 25px;
    font-family: "Montserrat", Sans-serif;
    color: #7c7c7c;
}

.woocommerce-cart-form table,
.woocommerce-order-received table {
    border: 1px solid #ebeced;
    border-radius: 3px;
    height: 100%;
}

.cart-collaterals {
    border: 1px solid #ebeced;
    border-radius: 3px;
}

.cart-collaterals table {
    width: 100%;
}

.coupon-details {
    display: flex;
    justify-content: space-between;
    padding: 0 10px;
    flex-wrap: wrap;
}

.coupon {
    color: #7c7c7c;
    font-size: 16px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.coupon .input-text,
.woocommerce-form-coupon .input-text {
    color: #7c7c7c;
    font-size: 16px;
    outline: none;
    border: 1px solid #ebeced;
    font-family: "Montserrat", Sans-serif;
    border-radius: 3px;
    padding: 5px 10px;
    box-sizing: border-box;
}
.coupon-details .button,
.woocommerce-form-coupon .button {
    border: none;
    box-shadow: none;
    color: #000;
    cursor: pointer;
}
.coupon-details .button:hover,
.woocommerce-form-coupon .button:hover,
.single-product .single_add_to_cart_button:hover,
.single-product .single_add_to_cart_button:focus {
    background-color: #328AAF!important;
}

.single-product .single_add_to_cart_button {
    border: none;
    box-shadow: none!important;
    color: #000;
    cursor: pointer;
    background-color: #F39220!important;
}

.single-product .input-text {
    color: #7c7c7c;
    font-size: 16px;
    outline: none;
    border: 1px solid #ebeced;
    font-family: "Montserrat", Sans-serif;
    border-radius: 3px;
    padding: 8px 15px;
    margin-right: 15px;
    max-width: 90px;
    box-sizing: border-box;
}

.elementor-menu-cart__subtotal {
    font-family: "Montserrat", Sans-serif;
    color: #7c7c7c!important;
}
.elementor-widget-woocommerce-menu-cart.elementor-menu-cart--cart-type-mini-cart .elementor-menu-cart__container {
    z-index: 100!important;
}
.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__product-name a {
    color: #000;
}
.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__product-name a:hover {
    color: #F39220;
}

.elementor-menu-cart__toggle_button:focus {
    background-color: transparent!important;
}

.woocommerce-cart table.cart tr th {
    padding: 10px;
    font-size: 14px;
    font-weight: 600;
    color: #7c7c7c;
}
.woocommerce-order-received table tr th {
    padding: 10px;
    font-size: 14px;
    font-weight: 600;
    color: #7c7c7c;
    text-align: start;
}
.woocommerce-cart table.cart tr td.product-thumbnail {
    max-width: 120px;
}
.woocommerce-cart table.cart tr td.product-thumbnail img {
    width: 100%;
}
.woocommerce-cart table.cart tr td {
    padding: 30px 10px;
    border-top: 1px solid #ebeced;
}
.woocommerce-cart table.cart tr td.product-remove a {
    font-size: 10px;
    color: #262a2e;
}

.woocommerce-cart table.cart tr td.product-name a,
.woocommerce-order-received table tr td.product-name a {
    color: #000;
    text-decoration: none;
}
.woocommerce-cart table.cart tr td.product-name a:hover,
.woocommerce-order-received table tr td.product-name a:hover {
    color: #f39220;
}
.woocommerce-cart table.cart tr td.product-quantity input {
    width: 70px;
    text-align: center;
    box-sizing: border-box;
    padding: 8px;
    border: 1px solid #EBEBEB;
    background-color: #fff;
    border-radius: 3px;
    font-size: 16px;
    font-family: "Montserrat", Sans-serif;
    outline: none;
    color: #7c7c7c;
}

.woocommerce-cart .cart-collaterals {
    border: 1px solid #ebeced;
    border-radius: 3px;
    padding: 15px 30px 30px;
    width: calc(30% - 30px);
}
.woocommerce-cart .cart-collaterals h2 {
    text-transform: uppercase;
    margin-top: 0;
}

.woocommerce-cart .cart-collaterals table tr th {
    border: none;
    font-size: 14px;
    padding-right: 25px;
}
.woocommerce-shipping-methods {
    padding-left: 0;
    list-style: none;
}

.woocommerce-cart .cart-collaterals .checkout-button,
.woocommerce-checkout-payment .button,
.woocommerce-checkout-payment .button:focus {
    font-size: 15px;
    padding: 15px 5px;
    margin-top: 15px;
    cursor: pointer;
    background-color: #27d18b;
    color: #ffffff;
    width: 100%;
    display: inline-block;
    max-width: 100%;
    text-align: center;
    text-transform: none;
    text-decoration: none;
    border: none;
    border-radius: 3px;
    transition: all 0.3s ease;
}

.woocommerce-cart .cart-collaterals .checkout-button:hover,
.woocommerce-checkout-payment .button:hover {
    background-color: rgba(39, 209, 139, 0.8);
}

.wc-proceed-to-checkout {
    display: flex;
}
.woocommerce-cart .cart-collaterals tr th,
.woocommerce-cart .cart-collaterals tr td {
    vertical-align: baseline;
}

.woocommerce-checkout .woocommerce-info {
    background: none;
    padding-left: 80px;
    font-family: "Montserrat", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #7c7c7c;
}
.woocommerce-checkout .woocommerce-info .showcoupon {
    color: #f39220;
    font-weight: 400;
    text-decoration: none;
}
.woocommerce-checkout .woocommerce-info .showcoupon:hover {
    color: #f39220;
}

.woocommerce-form-coupon {
    padding-left: 80px;
    font-family: "Montserrat", Sans-serif;
    color: #7c7c7c;
}

.woocommerce-error {
    list-style: none;
    padding-left: 80px;
    color: #e2401c;
    background-color: transparent!important;
    font-weight: 600;
    font-family: "Montserrat", Sans-serif;
}

.stock.out-of-stock {
    font-family: "Montserrat", Sans-serif;
    font-weight: 600;
}

.woocommerce-info {
    padding-left: 80px;
    background-color: transparent!important;
    font-weight: 600;
    font-family: "Montserrat", Sans-serif;
    color: #7c7c7c;
}

.checkout {
    font-family: "Montserrat", Sans-serif;
    padding: 0 80px;
    color: #7c7c7c;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
}
.checkout .woocommerce-error {
    padding-left: 0;
}

.woocommerce-checkout .woocommerce-billing-fields h3,
.woocommerce-checkout .woocommerce-additional-fields h3 {
    margin-bottom: 0;
    font-weight: 700;
    font-size: 20px;
    line-height: 32px;
}

.woocommerce-shipping-methods + .wcus-checkout-fields > h3 {
    margin-bottom: 0;
    font-weight: 700;
    font-size: 14px;
    line-height: 22px;
}

.woocommerce-billing-fields__field-wrapper {
    display: flex;
    flex-direction: column;
}
.woocommerce-billing-fields .form-row {
    display: flex;
    flex-direction: column;
    margin-bottom: 0;
}
.woocommerce-billing-fields .form-row label {
    margin-bottom: 4px;
    color: #7c7c7c;
}
.woocommerce-billing-fields .form-row label .required {
    color: #7c7c7c;
    text-decoration: none;
}
.woocommerce-billing-fields .input-text {
    box-sizing: border-box;
    width: 100%;
    color: #7c7c7c;
    font-size: 16px;
    outline: none;
    border: 1px solid #ebeced;
    font-family: "Montserrat", Sans-serif;
    border-radius: 3px;
    padding: 9px 12px;
}

.wcus-checkout-fields .input-text {
    font-size: 16px;
}

.woocommerce-additional-fields__field-wrapper .notes {
    display: flex;
    flex-direction: column;
}
.woocommerce-additional-fields__field-wrapper .notes label {
    margin-bottom: 4px;
}
.woocommerce-additional-fields__field-wrapper .notes textarea {
    min-height: 150px;
    resize: vertical;
    overflow: auto;
    width: 100%;
    font-family: "Montserrat", Sans-serif;
    font-size: 16px;
    color: #7c7c7c;
    border: 1px solid #ebeced;
    border-radius: 3px;
    padding: 9px 12px;
    outline: none;
    box-sizing: border-box;
}
.woocommerce-additional-fields__field-wrapper .notes textarea::placeholder {
    color: #cfcbcb;
}
.zen-ui-select__value {
    border-radius: 3px;
    border: 1px solid #ebeced;
}

.order-summary h3 {
    font-size: 20px;
    line-height: 32px;
}

.woocommerce-checkout .woocommerce-checkout-review-order table {
    border: 1px solid #ebeced;
    width: 100%;
}
.woocommerce-order-received table {
    border: 1px solid #ebeced;
    width: 100%;
}
.woocommerce-checkout .woocommerce-checkout-review-order table thead,
.woocommerce-order-received table thead {
    border-bottom: 1px solid #ebeced;
}
.woocommerce-checkout .woocommerce-checkout-review-order table tr td {
    font-size: 14px;
}
.woocommerce-checkout .woocommerce-checkout-review-order table tr th,
.woocommerce-order-received table table tr th {
    padding: 7px 20px;
    font-size: 14px;
    text-align: start;
}
.woocommerce-checkout .woocommerce-checkout-review-order table tbody tr td {
    padding: 17px 20px;
    border-bottom: 1px solid #ebeced;
}
.woocommerce-order-received table tbody tr td {
    border-bottom: 1px solid #ebeced;
    padding: 10px;
}
.woocommerce-checkout .woocommerce-checkout-review-order table tfoot tr td {
    padding: 7px 20px;
}
.woocommerce-checkout .woocommerce-checkout-review-order table tfoot tr:first-child td,
.woocommerce-checkout .woocommerce-checkout-review-order table tfoot tr:first-child th {
    padding-top: 20px;
}
.woocommerce-checkout .woocommerce-checkout-review-order table tfoot tr th {
    text-align: right;
    padding-right: 0;
}
.woocommerce-checkout .woocommerce-checkout-review-order table tr td:last-child,
.woocommerce-checkout .woocommerce-checkout-review-order table tr th:last-child {
    width: 140px;
}
.woocommerce-checkout .woocommerce-checkout-review-order table .amount,
.woocommerce-order-received table .amount {
    font-size: 20px;
    line-height: 1;
}
.woocommerce-checkout .woocommerce-checkout-review-order table tfoot tr:last-child td,
.woocommerce-checkout .woocommerce-checkout-review-order table tfoot tr:last-child th {
    padding-bottom: 20px;
}

.woocommerce-checkout-payment {
    margin-bottom: 30px;
}
.woocommerce-order-received table tfoot tr td {
    font-size: 16px;
    text-align: start;
    padding: 10px;
}

.woocommerce-checkout-payment .wc_payment_methods {
    list-style: none;
    padding: 0;
}
.wc_payment_methods li .payment_box {
    padding-left: 25px;
    margin: 10px 0 25px;
}

.woocommerce-privacy-policy-link {
    color: #f39220;
    text-decoration: none;
}
.woocommerce-privacy-policy-link:hover {
    color: #f39220;
}

.zen-ui-select__search-input {
    box-sizing: border-box;
    outline: none;
    color: #7c7c7c;
    font-family: "Montserrat", Sans-serif;
}

.payment_method__item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 10px;
}
.payment_method__item input {
    margin: 0 10px 0 5px;
}
.payment_method__item .payment_box {
    width: 100%;
}
.payment_method__item .payment_box p {
    margin: 0;
}
.payment_method__item label{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
}
.payment_method__item label img {
    margin-left: 10px;
}

.woocommerce-message {
    color: #7c7c7c;
    font-family: "Montserrat", Sans-serif;
    background-color: transparent!important;
    padding-left: 70px;
}
.woocommerce-cart .woocommerce-message {
    padding-left: 80px;
    margin-bottom: 10px;
}

.woocommerce-message a,
.woocommerce-message a:hover {
    color: #f39220;
    text-decoration: none;
}

.woocommerce-info.cart-empty {
    background-color: transparent;
    font-family: "Montserrat", Sans-serif;
    padding-left: 80px;
}

.return-to-shop .button,
.return-to-shop .button:hover {
    color: #f39220;
    text-decoration: none;
    font-family: "Montserrat", Sans-serif;
    padding-left: 80px;
}

.woocommerce-order-received .woocommerce-order {
    padding: 0 80px;
    font-family: "Montserrat", Sans-serif;
    color: #7c7c7c;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 40px;
}
.woocommerce-order-received .woocommerce-thankyou-order-received {
    font-size: 24px;
    font-weight: 700;
}
.woocommerce-order-received .woocommerce-thankyou-order-details {
    padding-left: 0;
    list-style: none;
}
.woocommerce-order-received .woocommerce-thankyou-order-details li {
    margin-bottom: 15px;
}

.woocommerce-order-received .woocommerce-customer-details {
    margin-bottom: 60px;
}
.woocommerce-order-received .woocommerce-order-details__title {
    margin-top: 24px;
}
.woocommerce-order-received .woocommerce-order-details {
    margin-bottom: 15px;
}

#elementor-menu-cart__toggle_button {
    background-color: #fff;
    padding: 12px 16px;
    border-radius: 9px;
}

.elementor-594 .elementor-element.elementor-element-eb90028 .jet-woo-builder.elementor-jet-single-price .price {
    font-size: 32px!important;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
}

.elementor-594 .elementor-element.elementor-element-eb90028 .jet-woo-builder.elementor-jet-single-price .price del,
.elementor-589 .elementor-element.elementor-element-9bd8818 .jet-woo-product-price del {
    opacity: 0.5;
    font-size: 22px;
    text-decoration: none!important;
    position: relative;
    width: max-content;
}
.elementor-594 .elementor-element.elementor-element-eb90028 .jet-woo-builder.elementor-jet-single-price .price del .woocommerce-Price-currencySymbol {
    font-size: 18px;
}

.elementor-589 .elementor-element.elementor-element-9bd8818 .jet-woo-product-price {
    color: #000!important;
    font-size: 22px!important;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.elementor-594 .elementor-element.elementor-element-eb90028 .jet-woo-builder.elementor-jet-single-price .price del:before,
.elementor-589 .elementor-element.elementor-element-9bd8818 .jet-woo-product-price del:before {
    border-bottom: 1px solid red;
    content: "";
    height: 50%;
    position: absolute;
    transform: rotate(-7deg);
    width: 100%;
}

.elementor-594 .elementor-element.elementor-element-eb90028 .jet-woo-builder.elementor-jet-single-price .price ins,
.elementor-589 .elementor-element.elementor-element-9bd8818 .jet-woo-product-price ins {
    font-size:32px!important;
    font-weight: 700 !important;
    text-decoration: none;
}

.variations_form.cart {
    font-family: "Montserrat", Sans-serif;
}

.variations_form.cart table {
    margin-bottom: 20px;
}

.variations_form.cart table tbody tr td {
    color: #7c7c7c;
}

.zen-ui-select__option--more {
    color: #f39220;
    font-weight: 500;
}

.variations_form.cart table tbody tr td #pa_tara {
    border-radius: 3px;
    border: 1px solid #ebeced;
    padding: 9px 28px 9px 12px;
    background: #fff;
    user-select: none;
    cursor: pointer;
    transition: all .3s ease;
    margin: 0 10px;
    outline: none;
    color: #7c7c7c;
    font-family: "Montserrat", Sans-serif;
}

.variations_form.cart table tbody tr td #pa_tara option {
    padding: 8px 12px;
    cursor: pointer;
    transition: all .3s ease;
}

.variations_form.cart table tbody tr td #pa_tara option:hover {
    background: #efefef;
}

.reset_variations,
.reset_variations:focus {
    color: #f39220;
    transition: all .3s ease;
}

.reset_variations:hover {
    text-decoration: underline;
}

.woocommerce-product-attributes.shop_attributes .woocommerce-product-attributes-item__value p {
    margin: 0;
}

.popular__products .jet-woo-builder-archive-product-price {
    height: 70px;
}
.jet-woo-builder-archive-product-title a{
    font-size: 18px!important;
}
.jet-woo-builder-archive-product-title  {
    height: 100px!important;
}
.elementor-element.elementor-element-53a9cd{
    padding: 0!important;
}
#billing_country_field {
    display: none;
}
.product-wholesale {
    margin: 20px 0;
    width: auto;
}
.product-wholesale .wholesale-text {
    background-color: #edebeb;
    border-radius: 10px;
    padding: 5px 0!important;
}
.wholesale-modal {
    display: none;
    position: fixed;
    z-index: 100;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.7);
}

.modal-content {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
    border-radius: 3px;
    border: none;
    width: 40%;
    margin: 0 auto;
    font-family: "Montserrat", Sans-serif;
}
.modal-header {
    padding: 10px 30px;
    border: 0;
    border-radius: 0;
    background: #F39220;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.modal-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0.3px;
    color: #ffffff;
}
.wholesale-modal .exit {
    color: #000;
    font-size: 30px;
    font-weight: bold;
    cursor: pointer;
}
.modal-body {
    background: #FFF;
    width: 100%;
}
.modal-form {
    font-family: "Montserrat", Sans-serif;
}
.modal-form .form-container {
    padding: 1.5rem;
}
.modal-body p {
    margin: 0 0 1rem;
    font-size: 20px;
}
.form-group-20 {
    margin-bottom: 20px;
}
.form-group-10 {
    margin-bottom: 10px;
}
.form-control {
    height: 40px;
    width: 100%;
    font-size: 14px;
    padding: 10px 20px;
    border: 1px solid #E7E7E7;
    border-radius: 1px;
    font-family: "Montserrat", Sans-serif;
}
.wholesale-modal textarea {
    height: 200px;
}
.modal-submit {
    border: none;
    box-shadow: none;
    color: #1C2443;
    cursor: pointer;
    background-color: #F39220;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.3px;
    border-radius: 10px;
    padding: 10px 20px;
    border: 0;
    display: inline-block;
    text-decoration: none;
}
.modal-submit:hover {
    background-color: #328AAF;
}
.wholesale-button {
    padding-left: 10px!important;
}


@media (min-width: 1440px) {
    .woocommerce-message {
        padding-left: 90px;
    }
}
@media (min-width: 768px) {
    .woocommerce-checkout .col2-set .form-row-first,
    .woocommerce-checkout .col2-set .form-row-last {
        width: 100%;
    }
}

@media (max-width: 1180px) {
    .woocommerce-cart .entry-title,
    .woocommerce-checkout .entry-title,
    .woocommerce-checkout .woocommerce-info,
    .woocommerce-form-coupon,
    .checkout,
    .woocommerce-info.cart-empty,
    .return-to-shop .button,
    .woocommerce-info,
    .woocommerce-order-received .woocommerce-order,
    .woocommerce-cart .woocommerce-message {
        padding: 0 60px;
    }
    .woocommerce-message {
        padding-left: 30px;
    }
    .cart-wrapper {
        margin: 0 60px 60px;
    }
    .woocommerce-cart .cart-collaterals {
        padding: 5px 10px 15px;
        width: calc(45% - 30px);
    }
}
@media (max-width: 1024px) {
    .wholesale-button {
        margin-top: 10px;
        padding-left: 0!important;
    }
}
@media (max-width: 780px) {
    .cart-wrapper {
        flex-direction: column;
    }
    .woocommerce-cart .woocommerce .cart-collaterals {
        width: 100%;
        box-sizing: border-box;
    }
    .checkout {
        grid-template-columns: 1fr;
        grid-gap: 0;
    }
    .woocommerce-order-received .woocommerce-order {
        grid-template-columns: 1fr;
        gap: 15px;
    }
    .modal-content {
        width: 90%;
    }
}
@media (max-width: 425px) {
    .woocommerce-checkout .woocommerce-info,
    .woocommerce-form-coupon,
    .checkout,
    .woocommerce-info.cart-empty,
    .woocommerce-info,
    .return-to-shop .button,
    .woocommerce-order-received .woocommerce-order,
    .woocommerce-cart .woocommerce-message {
        padding: 0 20px;
    }
    .woocommerce-cart .entry-title,
    .woocommerce-checkout .entry-title {
        padding: 0 20px;
        font-size: 28px;
    }
    .cart-wrapper {
        margin: 0 20px 40px;
    }
    .coupon {
        flex-direction: column;
        align-items: flex-start;
        width: 100%;
    }
    .coupon .button {
        margin-bottom: 10px;
    }
    .woocommerce-cart table.cart tr td.product-thumbnail {
        max-width: 100%;
    }
    table.shop_table_responsive tr td.product-thumbnail:before {
        content: none;
    }
    .woocommerce-cart table.cart tr td.product-remove {
        padding: 10px 0 0;
        text-align: center;
        border: none;
    }
    .woocommerce-cart table.cart tr td.product-thumbnail {
        border: none;
    }
    .woocommerce-cart table.cart tr td {
        padding: 10px;
    }
    .coupon-details {
        padding: 0;
    }
    .coupon .input-text {
        width: 100%;
    }
    .woocommerce-cart-form table {
        width: 100%;
    }
    #elementor-menu-cart__toggle_button .elementor-button-text {
        display: none;
    }
    .variations_form.cart table tbody tr td #pa_tara {
        padding: 9px 3px 9px 12px;
        max-width: 150px;
    }
    .popular__products .jet-woo-builder-archive-product-price {
        height: auto;
    }
    .modal-submit {
        width: 100%;
        text-align: center;
    }
}

